[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum is ill again



On 8/31/07, mcforum bellsouth net <mcforum bellsouth net> wrote:
<snip>
> --> Processing Dependency: perl(DCOP) for package: kdesdk
> IndexError: list index out of range
>
> perl seems to be contaminating everything.
>

As a zealous perl programmer, your comment made me curious.  It turns
out the problem is with yum, not perl.

Here are a couple bugzilla links with more details:

Bugzilla Bug 250476: yum: (more) kdesdk/kdebindings, perl(DCOP) pain
https://bugzilla.redhat.com/show_bug.cgi?id=250476

https://bugzilla.redhat.com/show_bug.cgi?id=252461

According to the comments on the first bug report there is a fix, not
sure if that has made it out of updates-testing yet.  So, you could
either get the new yum that fixes the problem or remove kdesdk if you
do not need it.

Cheers,

Mike


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]